#ifdef __cplusplus
extern "C" {
#endif
#ifndef H_SCCSID
#include <sccs.h>
#endif /* ~H_SCCSID */
H_SCCSID(@(#)loadname.h	1.7	AIX)	/* Modified 9/17/89 00:41:33 */
/* H_SCCSID(@(#)loadname.h	1.2	LCC)	/* Modified: 17:40:36 9/11/86 */
/* 
 * (C) Copyright IBM Corp. 1989 
 * All Rights Reserved 
 * Licensed Materials - Property of IBM 
 */

char *loadname();
#ifdef __cplusplus
}
#endif
